<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <style name="Theme.FileRecovery" parent="Theme.SplashScreen">-->
<!--        <item name="windowSplashScreenBackground">@color/black</item>-->
<!--        <item name="windowSplashScreenAnimatedIcon">@mipmap/recovery</item>-->
<!--        <item name="postSplashScreenTheme">@style/Theme.FileRecovery</item>-->
<!--    </style>-->
    <style name="Base.Theme.FileRecovery" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your dark theme here. -->
        <!-- <item name="colorPrimary">@color/my_dark_primary</item> -->
        <item name="android:windowBackground">@color/white</item>
    </style>
</resources>